/************************************************************************/
/* ZPROTECT Language file (Russian)					              							*/
/************************************************************************/
// Strings behind "; /* //" mean remarks. 
// Please translate strings behind "=" symbol.
// EXAMPLE
// str(IDS_SHORTCUT)=Shortcut
// menu(IDD_PECANCER)->0x80000000=File(&F)
// pmenu(IDD_PECANCER)->ID_NEWPFILE=New(&N)
// dlg(IDD_TAB1)->IDC_TXT_SRC=Input File:
// #define BASED_LANGUAGE					1

#include "StrIDDef.h"
#include "resource.h"

#define LANGUAGE_ID						1049
#define LANGUAGE_NAME					"Русский"
#define EXT_HELP_FILE					"Help\Help_en.chm"
#define EXT_DIAG_FILE					"sdk\DialogRes\DialogRes_EN.dll"


//////////////////////////////////////////////////////////////////////////
//Strings blow need to be translated
str(IDS_SHORTCUT)=Ярлык
str(IDS_LANGUAGETB)=Язык
str(IDS_LANGUAGE)=Язык:
str(IDS_PASSWORDDOT)=Главный ключ:
str(IDS_PASSWORD)=Главный ключ
str(IDS_RANDAM)=Случайный
str(IDS_COPYTOKEYGEN)=Применить
str(IDS_VERSIONDOT)=Версия:
str(IDS_REGISTEREDTO)=Зарегистрирована на:
str(IDS_WRONGCONFIG)=Невозможно открыть файл конфигурации: %sЈЎ
str(IDS_ERROR)=Ошибка
str(IDS_INFORMATION)=Информация
str(IDS_SUCCESS)=Успешно
str(IDS_YES)=Да
str(IDS_NO)=Нет
str(IDS_STRING1)=Ваш проект был изменен. Сохранить изменения?
str(IDS_STRING2)=Зарегистрирована на: %s
str(IDS_STRING3)=Чтение настроек...
str(IDS_STRING4)=Пожалуйста выберете файл для защиты!
str(IDS_STRING5)=Входной файл: %s
str(IDS_STRING6)=Выходной файл: %s
str(IDS_STRING7)=Начата защита...
str(IDS_STRING8)=Невозможно записать файл, процедура защиты остановлена!
str(IDS_STRING9)=Некоторые требуемые файлы не найдены, процедура защиты остановлена!
str(IDS_STRING10)=Неверный РЕ файл, процедура защиты остановлена!
str(IDS_STRING11)=Анализ и защита вашего приложения...
str(IDS_STRING12)=Виртуальные данные повреждены, процедура защиты остановлена!
str(IDS_STRING13)=Сжатие кода...
str(IDS_STRING14)=Невозможно прочитать изображение, всплывающая картинка отменена.
str(IDS_STRING15)=Защита импорта...
str(IDS_STRING16)=Защита функций вызова иморта...
str(IDS_STRING17)=Защита импорта завершена!
str(IDS_STRING18)=Невозможно создать файл, скрипт будет сохранен как оверлей!
str(IDS_STRING19)=Неверный СДК диалог!
str(IDS_STRING20)=ANTI-HOOK функция отсутствует в демо версии!
str(IDS_STRING21)=ANTI-HOOK функция отсутствует в демо версии!
str(IDS_STRING22)=Анализ и защита завершены, подготовка к сжатию кода!
str(IDS_STRING23)=Сжатие кода завершено!
str(IDS_STRING24)=[Предупреждение] Ресурсы не были сжаты и могут быть изменены!
str(IDS_STRING25)=Ошибка работы с памятью, процедура защиты остановлена! Код: -1
str(IDS_STRING26)=Добавление проверки оверлея...
str(IDS_STRING27)=Добавление проверки контрольной суммы...
str(IDS_STRING28)=Сохранение защищенного файла...
str(IDS_STRING29)=Готово! Теперь вы можете проверить ваше приложение!
str(IDS_STRING30)=Оригинальный размер: %d байт(-а,-ов), размер защищенного: %d байт(-а,-ов).
str(IDS_STRING31)=Выполнено за %d мс.
str(IDS_STRING32)=Анализ шеллкода, пожалуйста подождите...
str(IDS_STRING33)=Анализ шеллкода завершен!
str(IDS_STRING34)=Ошибка при сжатии кода!
str(IDS_STRING35)=Найден непарный маркер, пропущен маркер начала или окончания.
str(IDS_STRING36)=	Адрес: %08X
str(IDS_STRING37)=Найдено %d Code_Confusion макрос(а,ов)!
str(IDS_STRING38)=Найдено %d VM макрос(а,ов)!
str(IDS_STRING39)=Невозможно открыть файл!
str(IDS_STRING40)=Невозможно обработать файл!
str(IDS_STRING41)=Формат файла не поддерживается!
str(IDS_STRING42)=Размер файла: %d байт(-а,-ов)
str(IDS_STRING43)=Стандартный PE файл!
str(IDS_STRING44)=Нехватка памяти!
str(IDS_STRING45)=Найден отладчик
str(IDS_STRING46)=Найден запущенный отладчик, пожалуйста выгрузите его и перезапустите приложение!
str(IDS_STRING47)=Запуск
str(IDS_STRING48)=Это сообщение юудет показано при запуске!
str(IDS_STRING49)=Файл поврежден
str(IDS_STRING50)=Файл был поврежден вирусом или модифицирован, пожалуйста переустановите программу!
str(IDS_STRING51)=Неверный пароль
str(IDS_STRING52)=Введеный пароль неверен, пожалуйста попробуйте снова!
str(IDS_STRING53)=Успешно зарегистророван
str(IDS_STRING54)=Вы успешно зарегистророваны, спасибо за поддержку!
str(IDS_STRING55)=Неверный ключ
str(IDS_STRING56)=Ваш ключ неверен или истек. Вы не можете завершить регистрацию!
str(IDS_STRING57)=Пробные ограничения
str(IDS_STRING58)=Вы превысили пробный период, дальнейшее использование невозможно!
str(IDS_STRING59)=Настройки защиты
str(IDS_STRING60)=Доступные опции защиты
str(IDS_STRING61)=Информация
str(IDS_STRING62)=Укажите файл для защиты
str(IDS_STRING63)=Базовые опции
str(IDS_STRING64)=Базовые опции защиты
str(IDS_STRING65)=Дополнительные опции
str(IDS_STRING66)=Дополнительные опции защиты
str(IDS_STRING67)=Шифрование кода
str(IDS_STRING68)=Виртуальная машина и Обфускация Кода
str(IDS_STRING69)=Луа скрипт
str(IDS_STRING70)=Запись и управление скриптом
str(IDS_STRING71)=Дополнительные настройки
str(IDS_STRING72)=Дополнительные настройки Zprotect
str(IDS_STRING73)=Управление лицензиями
str(IDS_STRING74)=Система управления лицензиями
str(IDS_STRING75)=Настройка пробного периода
str(IDS_STRING76)=Настройка пробного периода для вашей программы
str(IDS_STRING77)=Генератор ключей
str(IDS_STRING78)=Генерирование серийных номеров для пользователей
str(IDS_STRING79)=Защита
str(IDS_STRING80)=Применить настройки и защитить программу
str(IDS_STRING81)=Защитить
str(IDS_STRING82)=Защитить выбранный файл
str(IDS_STRING83)=О программе
str(IDS_STRING84)=О Zprotect и регистрационной информации
str(IDS_STRING85)=Пусто
str(IDS_STRING86)=Обычный
str(IDS_STRING87)=Строгий
str(IDS_STRING88)=По щелчку
str(IDS_STRING89)=Интервал
str(IDS_STRING90)=Описание
str(IDS_STRING91)=Тип
str(IDS_STRING92)=Активный
str(IDS_STRING93)=Библиотека
str(IDS_STRING94)=Имя
str(IDS_STRING95)=Сообщение
str(IDS_STRING96)=Окно
str(IDS_STRING97)=Lua скрипт
str(IDS_STRING98)=Событие
str(IDS_STRING99)=Скрипт
str(IDS_STRING100)=Щелчек
str(IDS_STRING101)=Двойной щелчек
str(IDS_STRING102)=Закрыть окно
str(IDS_STRING103)=Создать окно
str(IDS_STRING104)=Вы должны указать скрипт для этого события!
str(IDS_STRING105)=Имя
str(IDS_STRING106)=Начальный адрес
str(IDS_STRING107)=Конечный адрес
str(IDS_STRING108)=Тип
str(IDS_STRING109)=Размер
str(IDS_STRING110)=Обфускация
str(IDS_STRING111)=VM
str(IDS_STRING112)=Секция данных
str(IDS_STRING113)=Оверлей
str(IDS_STRING114)=Файл
str(IDS_STRING115)=Ключ
str(IDS_STRING116)=Имя + ключ
str(IDS_STRING117)=HDID + имя + клюя
str(IDS_STRING118)=HDID + ключ
str(IDS_STRING119)=Невозможно создать файл ключа!
str(IDS_STRING120)=Сначала сгененрируйте серийный номер!
str(IDS_STRING121)=Ограниченый ключ
str(IDS_STRING122)=Ключ с ограичением по времени.
str(IDS_STRING123)=Длительность дней
str(IDS_STRING124)=Начать отсчет со времени генерации ключа.
str(IDS_STRING125)=Дата окончания
str(IDS_STRING126)=Укажите дату до которой действителен ключ.
str(IDS_STRING127)=Настройки ограничений
str(IDS_STRING128)=Установите ограниченый режим для зарегистрированных.
str(IDS_STRING129)=Ограничение количества запусков
str(IDS_STRING130)=Укажите количество запусков; 0 - без ограничений.
str(IDS_STRING131)=Ограничение по дням
str(IDS_STRING132)=Начать отсчет с момента разблокировки приложения.
str(IDS_STRING133)=Срок действия
str(IDS_STRING134)=Укажите срок, когда приложение будет заблокировано.
str(IDS_STRING135)=Запуски
str(IDS_STRING136)=Выберите количество запусков для зарегистророванной версии.
str(IDS_STRING137)=Дополнительные данные
str(IDS_STRING138)=Добавить данные в ключ для считывания и испольщования с СДК.
str(IDS_STRING139)=Custom Integer_1
str(IDS_STRING140)=Custom Integer_2
str(IDS_STRING141)=Custom Integer_3
str(IDS_STRING142)=Custom String_1
str(IDS_STRING143)=Custom String_2
str(IDS_STRING144)=Custom String_3
str(IDS_STRING145)=Незащищен
str(IDS_STRING146)=Эмуляция
str(IDS_STRING147)=Внутренний API
str(IDS_STRING148)=Уровень 2
str(IDS_STRING149)=Уровень 1
str(IDS_STRING150)=Найдено %d Decode_onReg макрос(а,ов)!
str(IDS_STRING151)=Найдено %d Decode_onExec макрос(а,ов)!
str(IDS_STRING152)=Найдено %d Code_Elimination макрос(а,ов)!
str(IDS_STRING153)=Decode_onReg
str(IDS_STRING154)=Decode_onExec
str(IDS_STRING155)=Code_Elimination
str(IDS_STRING156)=Сегмент кода проигнорирован.
str(IDS_STRING157)=Обфускация
str(IDS_STRING158)=VM
str(IDS_STRING159)=Новый проект
str(IDS_STRING160)=Создать новый файл проекта
str(IDS_STRING161)=Открыть проект
str(IDS_STRING162)=Открыть существующий файл проекта
str(IDS_STRING163)=Сохранить проект
str(IDS_STRING164)=Сохранить текущий файл проекта
str(IDS_STRING165)=Сохранить как ...
str(IDS_STRING166)=Сохранить текущий файл проекта как...
str(IDS_STRING167)=Выход
str(IDS_STRING168)=Выйти из Zprotect
str(IDS_STRING169)=Просмотр водяных знаков
str(IDS_STRING170)=Открыть броузер водяных знаков
str(IDS_STRING171)=Защитить
str(IDS_STRING172)=Защитить файл, который вы выбрали
str(IDS_STRING173)=Тест
str(IDS_STRING174)=Проверить защищенный файл
str(IDS_STRING175)=Домашняя страница
str(IDS_STRING176)=Доступ к домашней странице Zprotect
str(IDS_STRING177)=Помощь
str(IDS_STRING178)=Открыть файл справки
str(IDS_STRING179)=О программе
str(IDS_STRING180)=О Zprotect
str(IDS_STRING181)=Исполняемый файл(*.exe,*.dll,*.ocx,*.scr)|*.exe;*.dll;*.ocx;*.scr|Исполняемый файл(*.exe)|*.exe|Динамическая библиотека(*.dll)|*.dll|ActiveX (*.ocx)|*.ocx|Заставка (*.scr)|*.scr|Все файлы (*.*)|*.*|
str(IDS_STRING182)=Недействительный ключ
str(IDS_STRING183)=Недействительный ключ! Программа не может быть запущена.
str(IDS_STRING184)=Все сделаные изменения будут утеряны, продолжить?
str(IDS_STRING185)=Заказ(&B)
str(IDS_STRING186)=Рег.Имя
str(IDS_STRING187)=Вы уверены, что хотите очистить черный список?
str(IDS_STRING188)=Пожалуйста, убедитесь, что текущие Anti-Hook и Code Encryption настройки применимы к этому файлу. Вы хотите сбросить эти параметры?
str(IDS_STRING189)=Не удалось создать файл! Пожалуйста убедитесь, что Keygen.exe существует и каталог доступен для записи!
str(IDS_STRING190)=Экспорт генератора ключей завершен!
str(IDS_STRING191)=Section_A
str(IDS_STRING192)=Section_B
str(IDS_STRING193)=Section_C
str(IDS_STRING194)=Исполняемый или файл ключа|*.exe;*.dll;*.ocx;*.scr;*.key|Все файлы (*.*)|*.*|
str(IDS_STRING195)=Найдено %d Decode_Section_A макрос(а,ов)!
str(IDS_STRING196)=Найдено %d Decode_Section_B макрос(а,ов)!
str(IDS_STRING197)=Найдено %d Decode_Section_C макрос(а,ов)!
str(IDS_STRING198)=Расшифровка секции
str(IDS_STRING199)=Выберите сегмент кода для расшифровки по ключу.
str(IDS_STRING200)=Выберите сегмент кода для расшифровки по ключу.
str(IDS_STRING201)=Section_A
str(IDS_STRING202)=Section_B
str(IDS_STRING203)=Section_C
str(IDS_STRING204)=Вы действительно хотите удалить все незащищенные функции?
str(IDS_STRING205)=Не удалось экспортировать текущий проект, сохранить его?
str(IDS_STRING206)=Текущий проект без мастер ключа, продолжить защиту?
str(IDS_STRING207)=Текущие параметры были изменены, сохранить их?
str(IDS_STRING208)=Watermark not found!
str(IDS_STRING209)=Plugins
str(IDS_STRING210)=Manage the third party plugins
str(IDS_STRING211)=Name
str(IDS_STRING212)=Version
str(IDS_STRING213)=Description
str(IDS_STRING214)=Status
str(IDS_STRING215)=Enable
str(IDS_STRING216)=Disable
str(IDS_STRING217)=Author
str(IDS_STRING218)=You need to open a file first before you enable the obfuscation module!
str(IDS_STRING220)=Protecting codeЈ¬wait a minute please...
str(IDS_STRING221)=License Management
str(IDS_STRING222)=License control and management system
str(IDS_STRING223)=PE Information:
str(IDS_STRING224)=An original file needed to enable this option!

menu(IDD_PECANCER)->0x80000000=Файл
menu(IDD_PECANCER)->0x80000001=Защита
menu(IDD_PECANCER)->0x80000002=Инструмены
menu(IDD_PECANCER)->0x80000003=Помощь

menu(IDD_PECANCER)->ID_NEWPFILE=Новый
menu(IDD_PECANCER)->ID_OPENPFILE=Открыть
menu(IDD_PECANCER)->ID_SAVEPFILE=Сохранить
menu(IDD_PECANCER)->ID_SAVEASPFILE=Сохранить как...
menu(IDD_PECANCER)->IDM_EXIT=Выхож
menu(IDD_PECANCER)->ID_MENU_PROTECT=Защита
menu(IDD_PECANCER)->ID_MENU_TEST=Тест
menu(IDD_PECANCER)->IDM_WATERTOOL=Простомр водяных знаков
menu(IDD_PECANCER)->IDM_CLEARLIC=Скинуть триальную информацию
menu(IDD_PECANCER)->IDM_GENKMAKER=Экспортировать генератор ключей
menu(IDD_PECANCER)->IDM_HOMEPAGE=Домашняя страница
menu(IDD_PECANCER)->IDM_HELP=Помощь
menu(IDD_PECANCER)->IDM_ABOUT=О программе

pmenu(IDR_IMPORT_ENCRYPT)->IDM_IMPORT_NOTENCRYPT=Не защищать
pmenu(IDR_IMPORT_ENCRYPT)->IDM_IMPORT_ENCRYPT=Уровень 1
pmenu(IDR_IMPORT_ENCRYPT)->ID_IMPORT_ENCRYPT002=Уровень 2

dlg(IDD_TAB1)->IDC_STPJ_NAME=Название проекта:
dlg(IDD_TAB1)->IDC_TXT_SRC=Входной файл:
dlg(IDD_TAB1)->IDC_TXT_DST=Вызодной файл:
dlg(IDD_TAB1)->IDC_BTNOPEN=Открыть
dlg(IDD_TAB1)->IDC_BTNSELECT=Выбрать

dlg(IDD_TAB2)->IDC_CHECK4=Защита импорта
dlg(IDD_TAB2)->IDC_BUTTON1=Настройка
dlg(IDD_TAB2)->IDC_CHECK14=Защита инструкций вызова
dlg(IDD_TAB2)->IDC_CHECK3=Сжать ресурсы
dlg(IDD_TAB2)->IDC_CHECK13=Сжать иконку
dlg(IDD_TAB2)->IDC_GRP_NORMAL=Базовые опции
dlg(IDD_TAB2)->IDC_TXT_ANTDBG=Анти-отладка
dlg(IDD_TAB2)->IDC_CHECK7=Контроль целостности
dlg(IDD_TAB2)->IDC_CHECK26=Многопоточность
dlg(IDD_TAB2)->IDC_CHECK9=Проверка оверлея
dlg(IDD_TAB2)->IDC_CHECK10=Проверка секций
dlg(IDD_TAB2)->IDC_CHECK19=удалить оверлей
dlg(IDD_TAB2)->IDC_CHECK20=Имя секции:
dlg(IDD_TAB2)->IDC_BUTTON5=Случайно
dlg(IDD_TAB2)->IDC_GRP_SPLASH=Всплывающая картинка
dlg(IDD_TAB2)->IDC_CHECK5=Использовать
dlg(IDD_TAB2)->IDC_TXTWAY=Тип:
dlg(IDD_TAB2)->IDC_TXTTIME=Период:
dlg(IDD_TAB2)->IDC_TXTHAOMIAO=мс
dlg(IDD_TAB2)->IDC_TXTBITMAP=Изображение:
dlg(IDD_TAB2)->IDC_BUTTON2=Открыть
dlg(IDD_TAB2)->IDC_GRP_MSG=Напоминание
dlg(IDD_TAB2)->IDC_DISPLAY_LEVEL2=Двойной щелчек для редактирования сообщений
dlg(IDD_TAB2)->IDC_BUTTON6=По умолчанию

dlg(IDD_DLGFUNCOPTS)->IDD_DLGFUNCOPTS=Настройка функций
dlg(IDD_DLGFUNCOPTS)->IDC_RADIO4=Специальные функции
dlg(IDD_DLGFUNCOPTS)->IDC_RADIO6=Текущие функции
dlg(IDD_DLGFUNCOPTS)->IDOK_3=OK

dlg(IDD_DLGMSGSET)->IDD_DLGMSGSET=Содержание сообщения
dlg(IDD_DLGMSGSET)->IDC_CHECK1=Использовать
dlg(IDD_DLGMSGSET)->IDC_TXT_IDAT=мин
dlg(IDD_DLGMSGSET)->IDC_RADIO5=Сообщение
dlg(IDD_DLGMSGSET)->IDC_RADIO6=Окно
dlg(IDD_DLGMSGSET)->IDC_RADIO7=Lua скрипт
dlg(IDD_DLGMSGSET)->IDB_CANCEL2=Проверить
dlg(IDD_DLGMSGSET)->IDC_BUTTON1=Сохранить
dlg(IDD_DLGMSGSET)->IDC_BUTTON2=Отмена

dlg(IDD_DLGALERTBOX)->IDC_TXT_CAP=Заголовок:
dlg(IDD_DLGALERTBOX)->IDC_RADIO1=Ощибка
dlg(IDD_DLGALERTBOX)->IDC_RADIO2=Внимание
dlg(IDD_DLGALERTBOX)->IDC_RADIO3=Запрос
dlg(IDD_DLGALERTBOX)->IDC_RADIO4=Информация

dlg(IDD_DLGALERTSCRIPT)->IDC_ST1=Выполнить скрипт:

dlg(IDD_DLGALERTWND)->IDC_ST_WID=ID окна:
dlg(IDD_DLGALERTWND)->IDC_STINFO=ПРИМЕЧАНИЕ: Все ID окон и событий должны быть определены в DialogRes файле.
dlg(IDD_DLGALERTWND)->IDC_GRP_EVENT=Список событий
dlg(IDD_DLGALERTWND)->IDC_GRP_EVENTSET=Настройки
dlg(IDD_DLGALERTWND)->IDC_TXT_IDZ=По событию:
dlg(IDD_DLGALERTWND)->IDC_TXT_IDX=Ассоциированный ID:
dlg(IDD_DLGALERTWND)->IDC_STRUNS=Выполнить скрипт:
dlg(IDD_DLGALERTWND)->IDC_BUTTON1=Удалить все
dlg(IDD_DLGALERTWND)->IDC_BUTTON3=Удалить
dlg(IDD_DLGALERTWND)->IDC_BUTTON2=Новый
dlg(IDD_DLGALERTWND)->IDC_BUTTON10=Созранить

dlg(IDD_TAB3)->IDC_GRP_ANTIHOOK=Anti-Hook
dlg(IDD_TAB3)->IDC_CHECK1=Использовать
dlg(IDD_TAB3)->IDC_CHECK3=Использовать настройки по умолчанию
dlg(IDD_TAB3)->IDC_BUTTON1=Добавить
dlg(IDD_TAB3)->IDC_BUTTON4=Удалить
dlg(IDD_TAB3)->IDC_BUTTON5=Выделить все
dlg(IDD_TAB3)->IDC_BUTTON2=Удалить все
dlg(IDD_TAB3)->IDC_TXT_ANTIHOOK=Настоятельно рекомендуется использовать настройки по умолчанию и системных процессов и DLL файлов, это будет эффективно предотвращать функции перехвата
dlg(IDD_TAB3)->IDC_GRP_BLACKMOD=Модуль "Черный список"
dlg(IDD_TAB3)->IDC_CHECK27=Использовать
dlg(IDD_TAB3)->IDC_BUTTON8=Добавить
dlg(IDD_TAB3)->IDC_BUTTON12=Удалить
dlg(IDD_TAB3)->IDC_BUTTON9=Удалить все
dlg(IDD_TAB3)->IDC_TXT_BMOD=Загрузчик Zprotectбудет использовать только импорт из kernel32.dll, при активации этой опции.
dlg(IDD_TAB3)->IDC_GRP_P=Code Scrambler
dlg(IDD_TAB3)->IDC_CHECK2=Enable
dlg(IDD_TAB3)->IDC_BUTTON7=Re-Analyze
dlg(IDD_TAB3)->IDC_STGSET=Global Settings
//dlg(IDD_TAB3)->IDC_STOEP=ґУИлїЪ·ЦОц
dlg(IDD_TAB3)->IDC_CHECK48=Enable
dlg(IDD_TAB3)->IDC_STLEVEL=layer(s)
dlg(IDD_TAB3)->IDC_STALVL=Anti-Trace Level
dlg(IDD_TAB3)->IDC_STBLVL=Complexity
dlg(IDD_TAB3)->IDC_CHECK47=Steal CALLs && JMPs
dlg(IDD_TAB3)->IDC_STCNUM=Quantity
dlg(IDD_TAB3)->IDC_STJNUM=CALL Layers
dlg(IDD_TAB3)->IDC_CHECK14=Steal References
dlg(IDD_TAB3)->IDC_STRNUM=Quantity
dlg(IDD_TAB3)->IDC_CHECK41=Steal Functions
dlg(IDD_TAB3)->IDC_STSNUM=Quantity

dlg(IDD_PROCSET)->IDC_TXT_ADDR=Название:
dlg(IDD_PROCSET)->IDC_TXT_ADDRESS=Нач. адрес:
dlg(IDD_PROCSET)->IDC_TXT_ADDRESS2=Кон. адрес:
dlg(IDD_PROCSET)->IDC_CHECK1=Активен
dlg(IDD_PROCSET)->IDC_BUTTON1=Авто определение
dlg(IDD_PROCSET)->IDC_TXT_PTYPE=Тип:
dlg(IDD_PROCSET)->IDB_EDIT5=Удалить все
dlg(IDD_PROCSET)->IDB_EDIT2=Добавить
dlg(IDD_PROCSET)->IDB_EDIT=Изменить
dlg(IDD_PROCSET)->IDB_EDIT3=Удалить
dlg(IDD_PROCSET)->IDB_EDIT4=Выбор функций
dlg(IDD_PROCSET)->IDC_STVMG=Настройки VM
dlg(IDD_PROCSET)->IDC_CHECK2=Не обработанные инструкции не могут быть эмулированы
dlg(IDD_PROCSET)->IDC_STOLG=Настройки обфускации
dlg(IDD_PROCSET)->IDC_GRP_OLINFO=Комплексная

dlg(IDD_SCRIPTHDR)->IDC_STSLIST=Список скриптов:
dlg(IDD_SCRIPTHDR)->IDC_TXT1=Содержимое:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON6=Удалить
dlg(IDD_SCRIPTHDR)->IDC_BUTTON7=Удалить все
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID2=Название:
dlg(IDD_SCRIPTHDR)->IDC_CHECK1=Из файла:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON1=Выбрать
dlg(IDD_SCRIPTHDR)->IDC_BUTTON4=Новый
dlg(IDD_SCRIPTHDR)->IDC_BUTTON3=Добавить/Сохранить
dlg(IDD_SCRIPTHDR)->IDC_GRP_SCSAVE=Настройки скрипта
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID3=Сохранить как:
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID4=Путь:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON10=Выбрать
dlg(IDD_SCRIPTHDR)->IDC_STEXP=Экспорт
dlg(IDD_SCRIPTHDR)->IDC_RADIO1=Файл проекта
dlg(IDD_SCRIPTHDR)->IDC_RADIO2=Отдельный файл
dlg(IDD_SCRIPTHDR)->IDC_BUTTON11=Экспорт конфигурации

dlg(IDD_MOREFUNC)->IDC_GRP_OPTIONS=Дополнительные настройки
dlg(IDD_MOREFUNC)->IDC_CHECK1=Фотовая музыка
dlg(IDD_MOREFUNC)->IDC_CHECK18=Ассоциации форматов
dlg(IDD_MOREFUNC)->IDC_GRP_THEME=Цвет интерфейса
dlg(IDD_MOREFUNC)->IDC_STIMP=Обрабатывать Специальные функции
dlg(IDD_MOREFUNC)->IDC_STBK_NAME=Имя DLL:
dlg(IDD_MOREFUNC)->IDC_STBK_KEY=Имя фукции:
dlg(IDD_MOREFUNC)->IDC_BUTTON7=Добавить
dlg(IDD_MOREFUNC)->IDC_BUTTON3=Удалить
dlg(IDD_MOREFUNC)->IDC_BUTTON1=Удалить все
dlg(IDD_MOREFUNC)->IDC_STSKGRP=Skins
dlg(IDD_MOREFUNC)->IDC_STBK_NAME2=Skin File:
dlg(IDD_MOREFUNC)->IDC_BUTTON10=Select

dlg(IDD_LICENSE)->IDC_GRP_HARDID=Hardware Lock
dlg(IDD_LICENSE)->IDC_CHECK1=MAC адрес
dlg(IDD_LICENSE)->IDC_CHECK11=Номер десткого диска
dlg(IDD_LICENSE)->IDC_CHECK2=CPU
dlg(IDD_LICENSE)->IDC_CHECK4=BIOS
dlg(IDD_LICENSE)->IDC_CHECK14=OS Информация
dlg(IDD_LICENSE)->IDC_GRP_LICSET=Настройки ограничений
dlg(IDD_LICENSE)->IDC_CHECK5=Количество запусков:
dlg(IDD_LICENSE)->IDC_TXT_MIN=минут
dlg(IDD_LICENSE)->IDC_CHECK6=Дата окончания:
dlg(IDD_LICENSE)->IDC_CHECK7=Запусков:
dlg(IDD_LICENSE)->IDC_TXT_TIMES=раз
dlg(IDD_LICENSE)->IDC_CHECK8=Пробных дней:
dlg(IDD_LICENSE)->IDC_TXT_DAYS=дней
dlg(IDD_LICENSE)->IDC_CHECK3=Пароль запуска:
dlg(IDD_LICENSE)->IDC_CHECK20=Водяной знак:
dlg(IDD_LICENSE)->IDC_CHECK10=URL веб-страницы:
dlg(IDD_LICENSE)->IDC_CHECK21=Показывать напоминание каждые
dlg(IDD_LICENSE)->IDC_TXT_REG=минут
dlg(IDD_LICENSE)->IDC_CHECK9=Нужен ключ/сн для запуска
dlg(IDD_LICENSE)->IDC_CHECK13=Усипользовать ключ:
dlg(IDD_LICENSE)->IDC_GRP_LIC_GLOBA=Глобальные настройки
dlg(IDD_LICENSE)->IDC_CHECK40=Использовать только файл ключа
dlg(IDD_LICENSE)->IDC_GRP_LIC_GLOBA2=Черный список украденых ключей
dlg(IDD_LICENSE)->IDC_STBK_NAME=Рег.Имя:
dlg(IDD_LICENSE)->IDC_BUTTON7=Добавить
dlg(IDD_LICENSE)->IDC_BUTTON3=Удалить
dlg(IDD_LICENSE)->IDC_BUTTON1=Удалить все

dlg(IDD_KEYGEN)->IDC_CHECK1=Текстовый
dlg(IDD_KEYGEN)->IDC_GRP_SN=Генератор ключей
dlg(IDD_KEYGEN)->IDC_TXT_HID12=Мастер кей:
dlg(IDD_KEYGEN)->IDC_TXT_HID=Hardware ID:
dlg(IDD_KEYGEN)->IDC_TXT_UNAME=Рег.Имя:
dlg(IDD_KEYGEN)->IDC_TXT_SN=Серийный номер:
dlg(IDD_KEYGEN)->IDC_BUTTON1=Сгенерировать
dlg(IDD_KEYGEN)->IDC_BUTTON14=Скопировать в буфер
dlg(IDD_KEYGEN)->IDC_BUTTON13=Сохранить как ключ
dlg(IDD_KEYGEN)->IDC_BUTTON3=Использовать Рег.Имя
dlg(IDD_KEYGEN)->IDC_TXT_SN2=Водяные знаки:

dlg(IDD_PROTECT)->IDC_BUTTON1=Защитить
dlg(IDD_PROTECT)->IDC_BUTTON2=Проверить

dlg(IDD_DLGORDER)->IDC_STBUY_PRO3=Профессиональный
dlg(IDD_DLGORDER)->IDC_STBUY_PRO5=    Профессиональный выпуск предназначен для индивидуальных пользователей. В этой версии не существует ограничений. Если вы хотите купить его, вы должны прислать нам Ваш текущий ID оборудования, регистрационное имя и контактную информацию.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO6=Hardware ID:
dlg(IDD_DLGORDER)->IDC_STBUY_PRO=Купить
dlg(IDD_DLGORDER)->IDC_STBUY_PRO4=Корпоративный
dlg(IDD_DLGORDER)->IDC_STBUY_PRO7=    Корпоративная лицензия ориентирована на бизнес-пользователей. Если вы представляете компанию, либо группу или команду разработчиков, выберете эту версию. Эта версия не имеет аппаратной блокировки нужно просто прислать нам Вашу бизнес контактную информацию.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO2=Купить
dlg(IDD_DLGORDER)->IDC_STBUY_PRO9=Пользовательская
dlg(IDD_DLGORDER)->IDC_STBUY_PRO10=   Мы можем предложить Вам специальное издание на основе пользовательских требований. Он отличается от общественности версии, и это уникальный экземпляр для вас во всем мире. Для получения более подробной информации просто свяжитесь с нами по адресу support@peguard.com.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO8=Заказать

dlg(IDD_WATERVIEW)->IDD_WATERVIEW=Броузер водяных знаков
dlg(IDD_WATERVIEW)->IDC_ST1=Просмотреть водяной знак
dlg(IDD_WATERVIEW)->IDC_ST2=Главный ключ:
dlg(IDD_WATERVIEW)->IDC_BUTTON1=Текущий
dlg(IDD_WATERVIEW)->IDC_RADIO1=Файл
dlg(IDD_WATERVIEW)->IDC_RADIO2=Процесс
dlg(IDD_WATERVIEW)->IDC_RADIO3=Ключевая строка
dlg(IDD_WATERVIEW)->IDC_STATIC10=Файл:
dlg(IDD_WATERVIEW)->IDC_STATIC11=Процесс:
dlg(IDD_WATERVIEW)->IDC_STATIC12=Ключевая строка:
dlg(IDD_WATERVIEW)->IDB_OPEN=Выбрать
dlg(IDD_WATERVIEW)->IDB_OPEN2=Мобудль
dlg(IDD_WATERVIEW)->IDC_STV=Водяной знак
dlg(IDD_WATERVIEW)->IDC_BUTTON3=Обновить

dlg(IDD_PLUGINS)->IDC_STLIST=Plugins List:
dlg(IDD_PLUGINS)->IDC_BUTTON1=Enable
dlg(IDD_PLUGINS)->IDC_BUTTON3=Disable
dlg(IDD_PLUGINS)->IDC_BUTTON6=Settings
dlg(IDD_PLUGINS)->IDC_BUTTON7=About...

//added in version 1.48
dlg(IDD_TAB1)->IDC_CHECK2=Create debug file:
dlg(IDD_TAB1)->IDC_BTNSELECT2=Select(&Y)

dlg(IDD_TAB2)->IDC_CHECK12=Software Marker:
dlg(IDD_TAB2)->IDC_BUTTON7=Random
dlg(IDD_TAB2)->IDC_CHECK45=Show unknown exception
dlg(IDD_TAB2)->IDC_CHECK41=Eliminate IAT